Fri, 22 Jan 2021 23:43:38 UTC

Information for RPM qt5-devel-5.12.5-3.el8.noarch.rpm

ID37531
Nameqt5-devel
Version5.12.5
Release3.el8
Epoch
Archnoarch
SummaryQt5 meta devel package
DescriptionQt5 meta devel package.
Build Time2020-05-12 02:21:12 GMT
Size10608
42ed0e21c171664b872e9a2b4a2632e3
LicenseGPLv3
Buildrootdist-c8-updates-build-14573-5672
Provides
qt5-devel = 5.12.5-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
qt5-designer
qt5-linguist
qt5-qdoc
qt5-qhelpgenerator
qt5-qt3d-devel
qt5-qtbase-devel
qt5-qtbase-static
qt5-qtconnectivity-devel
qt5-qtdeclarative-devel
qt5-qtdeclarative-static
qt5-qtlocation-devel
qt5-qtmultimedia-devel
qt5-qtscript-devel
qt5-qtsensors-devel
qt5-qtserialport-devel
qt5-qtsvg-devel
qt5-qttools-devel
qt5-qttools-static
qt5-qtwayland-devel
qt5-qtwebchannel-devel
qt5-qtwebsockets-devel
qt5-qtx11extras-devel
qt5-qtxmlpatterns-devel
qt5-rpm-macros
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/doc/qt5-devel/README25
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-updates-build-16707-9020 2020-11-28 11:13:58 expired